System.IO.Compression.ZipFile 4.0.0-beta-22605

Provides classes that support the compression and decompression of streams using file system paths. Commonly Used Types: System.IO.Compression.ZipFile

Showing the top 20 packages that depend on System.IO.Compression.ZipFile.

Packages Downloads
Microsoft.NETCore
Provides a set of packages that can be used when building portable libraries on .NETCore based platforms.
1
Microsoft.NETCore
Provides a set of packages that can be used when building portable libraries on .NETCore based platforms.
5
Microsoft.NETCore
Provides a set of packages that can be used when building portable libraries on .NETCore based platforms.
12
Microsoft.NETCore
Provides a set of packages that can be used when building portable libraries on .NETCore based platforms.
18
Microsoft.NETCore
Provides a set of packages that can be used when building portable libraries on .NETCore based platforms. - 1548494
3
Microsoft.NETCore
Provides a set of packages that can be used when building portable libraries on .NETCore based platforms. \r\n TFS ID: 1599443, GitHub SHA: https://github.com/dotnet/corefx/tree/eede273a4dfabcea608621f5e1bbf8ad00584cfb
3
NETStandard.Library
A set of standard .NET APIs that are prescribed to be used and supported together. 18a36291e48808fa7ef2d00a764ceb1ec95645a5 When using NuGet 3.x this package requires at least version 3.4.
7
NETStandard.Library
A set of standard .NET APIs that are prescribed to be used and supported together. 57a0c74f36c8b254211c16547f6249b6604d527d When using NuGet 3.x this package requires at least version 3.4.
4
NETStandard.Library
A set of standard .NET APIs that are prescribed to be used and supported together. 81ffa9f5381f510c2afa17a113e4c4d77144b84e When using NuGet 3.x this package requires at least version 3.4.
3
NETStandard.Library
A set of standard .NET APIs that are prescribed to be used and supported together. b7f182415927d3b98445d043e1680c56b9d1f17c When using NuGet 3.x this package requires at least version 3.4.
4
NETStandard.Library
A set of standard .NET APIs that are prescribed to be used and supported together. bb6d7bbb2ce5f50c4615b4622ee9e53c77343b8e When using NuGet 3.x this package requires at least version 3.4.
2
NETStandard.Library
A set of standard .NET APIs that are prescribed to be used and supported together. d318b764a689cfe285d8484bda918646905664e7 When using NuGet 3.x this package requires at least version 3.4.
5
NETStandard.Library
A set of standard .NET API's that are prescribed to be used and supported together. This includes all low level API's that all .NET platforms must support. TFS ID: 1599443, GitHub SHA: https://github.com/dotnet/corefx/tree/eede273a4dfabcea608621f5e1bbf8ad00584cfb
1
NETStandard.Library
A set of standard .NET APIs that are prescribed to be used and supported together. This includes all of the APIs in the NETStandard.Platform package plus additional libraries that are core to .NET but built on top of NETStandard.Platform. When using NuGet 3.x this package requires at least version 3.4.
1
NETStandard.Library
A set of standard .NET APIs that are prescribed to be used and supported together. This includes all of the APIs in the NETStandard.Platform package plus additional libraries that are core to .NET but built on top of NETStandard.Platform. When using NuGet 3.x this package requires at least version 3.4.
4
NETStandard.Library
A set of standard .NET APIs that are prescribed to be used and supported together. This includes all of the APIs in the NETStandard.Platform package plus additional libraries that are core to .NET but built on top of NETStandard.Platform. When using NuGet 3.x this package requires at least version 3.4.
7,408

Any 0.0

Version Downloads Last updated
4.3.0 7,419 06/27/2022
4.3.0-preview1-24530-04 1 09/12/2022
4.0.1 2 09/12/2022
4.0.1-rc2-24027 1 09/12/2022
4.0.1-beta-23516 3 09/11/2022
4.0.1-beta-23409 3 09/12/2022
4.0.1-beta-23225 1 09/11/2022
4.0.0 2 09/24/2022
4.0.0-beta-23109 2 09/11/2022
4.0.0-beta-23019 1 09/11/2022
4.0.0-beta-22816 1 09/12/2022
4.0.0-beta-22605 2 09/23/2022
4.0.0-beta-22416 2 09/11/2022
4.0.0-beta-22231 1 09/11/2022